.auto-style53 {
    font-family: 'Beaufort Medium';
    font-size: 23px;
    color: #FFB400;
}
	.picsub embed {
            border: 1px solid #ffffc2;
            padding: 2px;
            background: #361F0D;
            border-radius: 3px;
            box-shadow: 0 0 3px rgba(72,14,14,0.8);
        }

        .picsub a embed {
            border: 1px solid #ffffc2;
            padding: 2px;
            background: #361F0D;
        }

        .picsub a:hover img {
            border: 1px solid #F4C963;
        }


.block-title{
	width: 100%;
	justify-content: center;
}

.block-title > .icon{
	width: 35px;
	height: 35px;
	margin-top: 10px;
}

.block-title > .text{
	font-family: Beaufort Medium;
	font-size: 15px;
	color: #f2e2c8;
	margin-right: auto;
	margin-left: 20px;
}

.block-title > .text > span {
    display: block;
    font-family: 'Spartan';
    font-size: 13px;
    margin-top: -18px;
    color: #a78c77;
}
